Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
163 views
in Plugins by

hi

when i've installed wiki and from a question page to wikifi

i got this error?

Deprecated: Function set_magic_quotes_runtime() is deprecated

public_html/qa-plugin/NoahY-q2a-wiki-9d4b529/ewiki/fragments/strip_wonderful_slashes.php on line 21

Q2A version: 5.1

Please log in or register to answer this question.

...